---
layout: markdown_page
title: "Marketing Project Management Guidelines"
---

## On this page
{:.no_toc .hidden-md .hidden-lg}

- TOC
{:toc .hidden-md .hidden-lg}

<%= partial("handbook/marketing/project-management-guidelines/includes/_wip-notice.html.md.erb") %>

### Sub Pages


1. Organization - [Groups and Projects](/handbook/marketing/project-management-guidelines/groups/)
2. [Labels](/handbook/marketing/project-management-guidelines/labels/)
3. [Epics](/handbook/marketing/project-management-guidelines/epics/)
4. [Milestones](/handbook/marketing/project-management-guidelines/milestones/)
5. [Managing Commitment](/handbook/marketing/project-management-guidelines/commitment/)
